<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b88c4266497396dced40a1c951c4f336">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:49:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
